You are not logged in.

#1 2012-11-03 10:19:24

adirat
Member
Registered: 2012-11-03
Posts: 27

[SOLVED] VLC requires full Qt environement

I did "pacman -S vlc" and now I have installed Qt Designer, Assistant, Linguist as dependencies ( https://www.archlinux.org/packages/extra/x86_64/vlc/ )

Is it normal pacman behaviour in this case to install a full Qt environement as dependency? Isn't there something like libqt to satisfy VLC?

Last edited by adirat (2012-11-03 13:21:26)

Offline

#2 2012-11-03 11:23:45

x33a
Forum Moderator
Registered: 2009-08-15
Posts: 3,400
Website

Re: [SOLVED] VLC requires full Qt environement

There is no libqt package as such.

Do

$ pacman -Ql qt

You'll see that the libraries are provided by this package only.

Offline

#3 2012-11-05 02:06:54

mister_playboy
Member
Registered: 2012-01-23
Posts: 17

Re: [SOLVED] VLC requires full Qt environement

The package comes from upstream with that other stuff and the Arch devs leave in there. smile


Teach not that I died in vain; rather, teach that I did not die by demonstrating that I live in you.--- ACIM

Offline

Board footer

Powered by FluxBB